<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11956" pointId="1230" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2025-01-07 12:55:02" timeDiffer="0">
  <longitude>101.794565</longitude>
  <latitude>36.631843</latitude>
  <direction>261.6</direction>
  <altitude>2185.17</altitude>
  <imageName>nor145608_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国青海省西宁市城中区七一路467-9</address>
  <locationDescribe>在青海省中医院附近</locationDescribe>
  <currentTime>1736225702444</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250107/1736225702444.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>